Skip to main content
`Ctrl`+`K`

# FNGetMethod

Gets the method currently used in the `FN`.

## Synopsis

    #include "slepcfn.h"
    PetscErrorCode FNGetMethod(FN fn,PetscInt *meth)

Not Collective

## Input Parameter

- fn - the math function context

## Output Parameter

- meth - identifier of the method

## See Also

FN: Mathematical Functions, `FNSetMethod()`

## Level

intermediate

## Location

src/sys/classes/fn/interface/fnbasic.c

Index of all FN routines Table of Contents for all manual pages Index of all manual pages